EXPIRENEWS(8)

NAME
expirenews - expire news articles

SYNOPSIS
expirenews [ -C config-file ] -E days [ wildmat ]

DESCRIPTION
Expirenews is used to expire news articles in newsgroups specified by the wildmat pattern that are older than specified by -E. If no wildmat is given, expirenews works on all newsgroups. Expirenews both prunes the netnews database and deletes the articles.

Expirenews reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

OPTIONS

-C config-file
    Read configuration options from config-file.

-E days
    Expire articles older than days.

FILES

/etc/imapd.conf

SEE ALSO

imapd.conf(5), master(8)